<template>
  <router-view name="context" class="context_view"/>
  <router-view/>
  <primevue-toast position="bottom-right"/>
</template>

<style>
#app
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  scrollbar-color: #676F78 #6a6e7211;
}

.context_view
{
  position: absolute;
  overflow-x: hidden;
  top: 154px;
  left: 210px;
  right: 0;
  bottom: 58px;
  margin: 0;
  border-left: 2px solid #414b55;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #e7e8e921;
}

::-webkit-scrollbar-thumb {
  background: #676F78;
}

::-webkit-scrollbar-thumb:hover {
  background: #414b55;
}

</style>
